Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kdesdk-kioslaves
Upstream-Contact: Jeremy Paul Whiting <jpwhiting@kde.org>
                  Michael Pyne <mpyne@kde.org>
Source: https://invent.kde.org/sdk/kdesdk-kioslaves

Files: *
Copyright: Bernd Gehrmann <bernd@mail.berlios.de>
           2017, Luigi Toscano <luigi.toscano@tiscali.it>
           2007, Michael Pyne <michael.pyne@kdemail.net>
License: GPL-2+

Files: perldoc/pod2html.pl
Copyright: Geoffrey Leach
           2004, Graciliano M. P
           2007-2008, Michael Pyne <mpyne@kde.org>
License: GPL-1+ or Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of either:
 .
 a) the GNU General Public License as published by the Free Software
    Foundation; either version 1, or (at your option) any later
    version, or
 .
 b) the "Artistic License" which comes with Perl.
 --
 On Debian GNU/Linux systems, the complete text of the GNU General Public
 License version 1 can be found in `/usr/share/common-licenses/GPL-1’ and the
 Artistic Licence in `/usr/share/common-licenses/Artistic’.

Files: debian/*
Copyright: 2007-2013, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 --
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2’.
